# GetSafeHarborOverrideSetting

Gets safe harbor override settings by id.

`GET /api/v2/safeHarborOverrideSettings/{id}`

**API:** AFC SaaS Pro REST v2
**Tag:** Customizations
**API Version:** v2
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/communications/api/v2/methods/Customizations/GetSafeHarborOverrideSetting/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `client_id` | integer | header | Yes | The client id. |
| `id` | integer | path | Yes | The id. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `SafeHarborOverrideSettingsDto` |
| 404 | Not Found | `ProblemDetails` |

### 200 Response: `SafeHarborOverrideSettingsDto`

A safe harbor override settings domain transfer object.

| Property | Type | Required | Description |
|---|---|---|---|
| `id` | integer | No | The unique identifier. |
| `name` | string | No | The name. |
| `paging` | number | No | The paging safe harbor override rate. |
| `cellular` | number | No | The cellular safe harbor override rate. |
| `voiceOverIp` | number | No | The voice-over-IP safe harbor override rate. |
| `createdBy` | string | No | The user who created the safe harbor override settings. |
| `createdDate` | string | No | The date and time the safe harbor override settings were created. |
| `updatedBy` | string | No | The user who last updated the safe harbor override settings. |
| `updatedDate` | string | No | The date and time the safe harbor override settings were last updated. |